.vgside a {
color:#000;
}
.vgside a:hover {
color:#9d0d15;
}

/* cimek */
.box-cim-fir {
padding-top:6px;
}
.box-cim-fir span {
display:block;
height:20px;
text-indent:-100em;
overflow:hidden;
background-image:url(http://vg.hu/images/common_images/szovegek.png);
background-repeat:no-repeat;
}
#text-a-z { width:125px; background-position:-500px -335px }
#text-deviza, .text-deviza { width:50px; background-position:-500px -85px }
#text-kalkulatorok { width:110px; background-position:-500px -235px }
#text-nyugdijpenztarak { width:140px; background-position:-500px -535px }
#text-tozsde { width:50px; background-position:-500px -135px }

.box-cim-fir span.text-vg-klub { width:60px; height:15px; background-position:-500px -435px }


/* doboz az A hasabban */
.vgabox {
width:334px;
margin-bottom:10px;
}

/* oldalsav dobozok
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.vgsidebox {
margin-bottom:10px;
}
.box-head {
height:28px;
padding:0 10px;
background:#e6e6e6;
}
.box-content {
border-width:0 1px 1px;
border-style:solid;
border-color:#e6e6e6;
overflow:hidden;
}
.border6 {
border-width:0 6px 6px;
}
.border3 {
border-width:0 3px 3px;
}
.border1 {
border-width:0 1px 1px;
}
.border1-1 {
border-width: 1px
}
.border0-6 {
border-width:0 6px;
}
.border6-6 {
border-width: 6px
}
.cim {
color:#000;
font:14px Times, "Times New Roman", serif;
text-transform:uppercase;
}
.cim img { /* fir */
padding-top:5px;
}

.vg-klub-head {
height:28px;
color:#000;
line-height:30px;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
border-top:2px solid #bfdfd5;
background:#e6e6e6;
width: 340px;
}
.vg-klub-head .box-cim-fir {
height:15px;
padding:6px 13px 4px;
margin-right:10px;
background:#bfdfd5;
}

.vg-klub-content {
padding:5px 10px;
line-height:14px;
margin-top: -9px;
}

.vg-klub-author-pic {
float:right;
margin-left:10px;
border:1px solid #b3b3b3;
}
.vg-klub-author-card {
color:#777;
font-size:11px;
margin-bottom:10px;
}
.vg-klub-author-card strong {
color:#000;
font-size:14px;
line-height:18px;
font-weight:normal;
}
.raquo-link {
font-weight:bold;
}




.dobozalja-megtobb {
height:26px;
line-height:26px;
background:#e6e6e6;
text-align:right;
padding:0 15px;
font-size:11px;
}
.dobozalja-megtobb a {
color:#333;
}
.dobozalja-megtobb a:hover {
text-decoration:underline;
}


.kalku-list-left {
padding:10px 0 5px 10px;
width:158px;
}
.kalku-list-right {
padding:10px 10px 5px 0;
width:150px;
}
.kalku-list-left li, .kalku-list-right li {
padding:4px 0 2px;
font-size:12px;
text-transform:uppercase;
font-weight:bold;
border-bottom:1px solid #eee;
}
.kalku-list-left li:last-child, .kalku-list-right li:last-child {
border:0;
}
.vgside a.kalkulink {
color:#555;
}






#a-z-content {
padding:5px 10px;
text-align:center;
line-height:24px;
}

#nyp-content {
padding:5px 10px 0;
}
#nyp-content li {
border-bottom:1px solid #eee;
}
#nyp-content li:last-child {
border:none;
}
#nyp-content h5 {
font-size:10px;
line-height:11px;
color:#000;
margin:5px 0 2px;
padding-bottom:5px;
text-transform:uppercase;
border-bottom:1px dotted #aaa;
}
.nyp-link {
display:block;
font-size:12px;
line-height:24px;
padding-right:5px;
}
.nyp-link .fl {
color:#555;
font-weight:bold;
}
.nyp-link .fr {
color:#777;
}
/* ezt a vg-n se értem, hogy mi a fasznak, kurva bénán néz ki...
.nyp-link:hover,
.nyp-link:hover .fl,
.nyp-link:hover .fr {
color:#000;
} */











/* kepgaleriak, videogaleriak doboz */
#kep-video-galeriak {
margin-bottom:10px;
}
.boxtabs {
padding:4px 0 0 5px;
height:25px;
background:#e6e6e6;
}
.boxtab {
float:left;
margin-right:6px;
}
.boxtab-selected {
background:#fff url(http://vg.hu/images/common_images/sprite.png) no-repeat 0 -100px;
}
.rounded-edge-1px {
padding:4px 10px 6px;
}
.boxtab-selected .rounded-edge-1px {
background:url(http://vg.hu/images/common_images/sprite.png) no-repeat 100% -100px;
}
.boxtab span {
display:block;
height:15px;
color:#000;
cursor:pointer;
text-indent:-100em;
overflow:hidden;
background:url(http://vg.hu/images/common_images/szovegek.png) no-repeat -1000px -1000px;
}
.boxtab-selected #tab-vgkepgaleriak { width:78px; background-position:-861px -36px }
.boxtab-selected #tab-videogaleriak { width:88px; background-position:-861px -86px }
#tab-vgkepgaleriak { width:78px; background-position:-700px -36px }
#tab-videogaleriak { width:88px; background-position:-700px -86px }


.kep-video-content {
padding:2px;
border:1px solid #e6e6e6;
border-top:0;
display:none;
margin-top: -7px;
}





.inline-meta {
color:#8f8f8f; /* sep color */
font:13px Times, "Times New Roman", serif;
margin-right:3px;
}
.inline-meta .time {
color:#656565;
margin-right:3px;
}
.inline-meta .rovat {
color:#000;
text-transform:uppercase;
margin:0 3px;
}











/* deviza doboz */
.box-head {
position:relative;
}
/* uj globalfx logo = fextraderpro logo :) */
.globalfx-logo {
display:block;
width:130px; height:21px;
background:#fff url(http://vg.hu/images/common_images/fx_bank_logo.gif) no-repeat 50% 50%;
position:absolute;
bottom:0; right:6px;
overflow:hidden; text-indent:-100em;
outline:none;
}
.moneymoon-logo {
width:76px; height:25px;
background:url(http://vg.hu/images/common_images/jobb_oszlop_bg.png) no-repeat scroll 0 -500px;
position:absolute;
bottom:-6px; right:6px;
}
.moneymoon-logo a {
display:block;
width:76px; height:25px;
overflow:hidden;
text-indent:-100em;
}




.deviza-tablazat {
margin: 0 4px 0 3px;
}
.deviza-tablazat th, .deviza-tablazat td {
	height: 25px;
	border-bottom: 1px solid #c8dbd5;
	vertical-align: middle;
	font-size: 11px;
}
.deviza-tablazat th {
	font-weight: bold;
	padding-left: 4px;
	text-transform: uppercase;
}
.deviza-tablazat td.lefele {
	color: #9d0d15;
}
td.deviza-nev {
	width: 75px;
	padding-left: 4px;
	font-weight: bold;
}
td.deviza-ertek {
	width: 50px;
	text-align: right;
}
td.deviza-valtozas {
	width: 56px;
	text-align: right;
}
td.deviza-grafikon {
	width: 140px;
	text-align: right;
}







#vgkepgaleriak .galeria-wrap {
	margin-top: -9px;
}


#vgkepgaleriak h4, #videogaleriak h4 {
	font-size: 12px;
	font-weight: normal;
	margin: 9px 0 13px;
	text-align: center;
}
.vgside .prevgomb,
.vgside .nextgomb {
	height: 22px;
	width: 116px;
	float: left;
	padding: 0 24px;
	line-height: 22px;
	background: url(http://vg.hu/images/common_images/jobb_oszlop_bg.png) repeat-x 0 0;
	cursor: pointer;
	font-size: 10px;
	font-weight:normal;
	text-transform:none;
}
.vgside .nextgomb {
	float: right;
	text-align: right;
	background-position: 0 -50px;
}




/* tőzsde doboz */
/* blue-chip box azonos a tozsde dobozzal*/
#bluechip-content, #tozsde-content {
	background-color: #E6E6E6;
}
/* a bluechip box also szegelye 11px vastag - 5 jon a doboz also margojabol*/
#bluechip-content.border6, #tozsde-content.border6 {
	border-bottom-width: 5px;
}

/* kis dobozok oszlopa - az okos kis IE6 miatt itt szerepel*/
.doboz-wrap {
	float: right;
	width: 83px;
}
.doboz {
	width: 83px;
	height: 46px;
	background-image:  url(http://vg.hu/images/common_images/jobb_oszlop_bg.png);
	margin-bottom: 4px;
}

.tozsdevalto {
cursor:pointer;
}

.doboz.lefele {
	background-position: 0 -350px;
}
.doboz.felfele {
	background-position: 0 -300px;
}

.doboz h4 {
	padding: 6px 5px 0px 8px;
	color: #000;
	margin-bottom: 0 !important;
}
.doboz .ertek {
	font-size: 13px;
	clear: both;
	font-weight: bold;
	margin-left: 8px;
	word-spacing:-1px;
}

/* bal, diagram */
.tozsde-wrap {
	background-color: #fff;
	border-right: 1px solid #e6f8f2;
}

.diagram-wrap {
	float: left;
	background-color: #fff;
	border-right: 1px solid #e6f8f2;
	width: 239px;
}

.diagram-keret {
	border-right: 1px solid #000;
}
.diagram-head {
	border-right: 1px solid #e6e6e6;
	padding: 7px 6px 0 7px;
}
#bluechip-content h4, #tozsde-content h4 {
	font-size: 12px;
	font-weight: bold;
	float: left;
	margin-bottom: 3px;
}
.diagram-head span {
	float: right;
	font-size: 11px;
}
.diagram-ertekek {
	clear: both;
	height: 38px;
	background: url(http://vg.hu/images/common_images/jobb_oszlop_bg.png) no-repeat scroll 0 -100px;
	margin: 0 -6px 0 -7px;
	color: #9d0d15;
}
.lefele {
	color: #9d0d15;
}
.felfele {
	color: #046e4a;
}
.diagram-ertekek .ertek { /* felul lesz definialva a jobb oldali dobozban, ezert kerul a fuggosegbe */
	font-size: 20px;
	font-weight: bold;
	width: 111px;
	float: left;
	padding: 12px 0 0 7px;
	word-spacing:-2px;
}
.nyil {
	background-image: url(http://vg.hu/images/common_images/jobb_oszlop_bg.png);
	float: left;
	width: 41px;
	height: 38px;
}
.lefele .nyil {
	background-position: 0 -250px;
}
.felfele .nyil {
	background-position: 0 -200px;
}
.szazalek {
	float: left;
	padding: 14px 0 0 19px;
	font-size: 13px;
	font-weight: bold;
}
.diagram-megj {
	font-size: 9px;
	line-height: 11px;
	padding: 4px 0 2px 8px;
}







/* uj felbukkano */
#tooltip {
position:absolute;
z-index:3000;
border:0 solid #e0b643;
border-width:0 0 2px;
padding:15px 10px 5px;
}

#tooltip.viewport-bottom { border-width:2px 0 0; padding:5px 10px 15px }

.tooltip-default { width:162px; background:transparent url(http://vg.hu/images/common_images/tooltip-default.png) no-repeat top left }
.tooltip-default.viewport-bottom { background:transparent url(http://vg.hu/images/common_images/tooltip-default-bottom.png) no-repeat bottom left }
.tooltip-default.viewport-right { background:transparent url(http://vg.hu/images/common_images/tooltip-default-right.png) no-repeat top left }
.tooltip-default.viewport-right.viewport-bottom { background:transparent url(http://vg.hu/images/common_images/tooltip-default-bottom-right.png) no-repeat bottom left }

.tooltip-large { width:330px; background:transparent url(http://vg.hu/images/common_images/tooltip-large.png) no-repeat top left }
.tooltip-large.viewport-bottom { background:transparent url(http://vg.hu/images/common_images/tooltip-large-bottom.png) no-repeat bottom left }
.tooltip-large.viewport-right { background:transparent url(http://vg.hu/images/common_images/tooltip-large-right.png) no-repeat top left }
.tooltip-large.viewport-right.viewport-bottom { background:transparent url(http://vg.hu/images/common_images/tooltip-large-bottom-right.png) no-repeat bottom left }

.tooltip-default h3,
.tooltip-default div {
font-size:11px;
line-height:13px;
font-weight:normal;
}

#tooltip .diagram-keret {
width:240px;
border:none;
}






#vg_tozsdekapu_doboz .header {
    background: url("/images/common_images/erste/header.jpg") center center no-repeat transparent;
    height: 33px;
}

#vg_tozsdekapu_doboz .container {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #CDEDFF;
    border-color: -moz-use-text-color #42525B #42525B;
    border-right: 1px solid #42525B;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    color: #566A75;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px !important;
    margin-bottom: 10px !important;
    padding: 3px !important;

    position: relative;
    width: 332px;
}
#vg_tozsdekapu_doboz .container div.subtitle {
    font: bold 15px/17px Times,"Times New Roman",serif !important;
    padding: 8px 18px !important;
    position: relative;
}

#vg_tozsdekapu_doboz .container .box {
    background-color: #EBF8FF;
    border: 1px solid #B1BEC5 !important;
    margin: 5px 10px !important;
    padding: 5px 8px !important;
}
#vg_tozsdekapu_doboz .container .box.rel {
    position: relative !important;
	padding: 5px !important;
}
#vg_tozsdekapu_doboz .container .box ul {
    margin: 0 0 0 16px !important;
    padding: 0 !important;
}
#vg_tozsdekapu_doboz .container .box ul li{
     list-style-image: url("/images/common_images/erste/li_bullet_box.jpg") !important;
    margin: 0 0 3px !important;
    padding: 0 !important;
}

#vg_tozsdekapu_doboz .container div.box div.subtitle.abs a{
    background: none repeat scroll 0 0 #CC0000 !important;
    color: #FFFFFF !important;
}

#vg_tozsdekapu_doboz .container div.subtitle.abs {
    color: #FFFFFF !important;
    text-decoration: none !important;
	background: none repeat scroll 0 0 #CC0000;
    color: #FFFFFF !important;
    padding: 5px !important;
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
}
#vg_tozsdekapu_doboz .container div.subtitle div.elemzesek {
    background: url("/images/common_images/erste/bkg_elemzesek.jpg") no-repeat scroll left top transparent !important;
    height: 26px !important;
    position: absolute;
    right: 6px;
    top: 4px;
    width: 62px;
}
#vg_tozsdekapu_doboz .container div.subtitle div.oktatasok {
    background: url("/images/common_images/erste/bkg_oktatasok.jpg") no-repeat scroll left top transparent !important;
    height: 26px;
    position: absolute;
    right: 6px;
    top: 4px;
    width: 26px;
}

#vg_tozsdekapu_doboz .container .simple_list {
    margin-bottom: 7px !important;
}
#vg_tozsdekapu_doboz .container .simple_list ul {
    margin: 0 0 0 16px !important;
    padding: 0 !important;
}
#vg_tozsdekapu_doboz .container .simple_list ul li{
	list-style-image: url("/images/common_images/erste/li_bullet.jpg") !important;
    margin: 0 0 3px 16px !important;
    padding: 0 !important;
}
#vg_tozsdekapu_doboz .container a div.subtitle {
	padding: 0 !important;
}